--- old/usr/src/man/man1/dhcpinfo.1	Fri Feb 14 07:59:16 2020
+++ new/usr/src/man/man1/dhcpinfo.1	Fri Feb 14 07:59:16 2020
@@ -1,14 +1,14 @@
 '\" te
 .\"  Copyright (c) 1992-1996 Competitive Automation, Inc.
 .\" Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved.
+.\" Copyright (c) 2020 Peter Tribble
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DHCPINFO 1 "May 15, 2009"
+.TH DHCPINFO 1 "Feb 13, 2020"
 .SH NAME
 dhcpinfo \- display values of parameters received through DHCP
 .SH SYNOPSIS
-.LP
 .nf
 \fBdhcpinfo\fR [\fB-c\fR] [\fB-i\fR \fIinterface\fR] [\fB-n\fR \fIlimit\fR] [\fB-v 4|6\fR] \fIcode\fR
 .fi
@@ -19,14 +19,11 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBdhcpinfo\fR utility prints the \fBDHCP\fR-supplied value(s) of the
 parameter requested on the command line. The parameter can be identified either
 by its numeric code in the \fBDHCP\fR specification, or by its mnemonic
 identifier, as listed in \fBdhcp_inittab\fR(4). This command is intended to be
-used in command substitutions in the shell scripts invoked by \fBinit\fR(1M) at
-system boot. It first contacts the \fBDHCP\fR client daemon at system boot or
+used in command substitutions in the shell scripts invoked at system boot or
 in event scripts as described in \fBdhcpagent\fR(1M). It first contacts the
 DHCP client daemon \fBdhcpagent\fR(1M) to verify that \fBDHCP\fR has
 successfully completed on the requested interface. If \fBDHCP\fR has
@@ -41,8 +38,6 @@
 Configuration Protocol for IPv6 (DHCPv6), for more details on DHCPv6
 parameters.
 .SS "Output Format"
-.sp
-.LP
 The output from \fBdhcpinfo\fR consists of one or more lines of \fBASCII\fR
 text; the format of the output depends upon the requested parameter. The number
 of values returned per line and the total number of lines output for a given
@@ -81,8 +76,6 @@
 .TE
 
 .SH OPTIONS
-.sp
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -130,16 +123,14 @@
 .sp
 .ne 2
 .na
-\fB\fB-v\fR\fB4 | 6\fR\fR
+\fB\fB-v 4|6\fR\fR
 .ad
 .RS 16n
-Specifies the DHCP version to query. Use \fB-v4\fRfor DHCPv4 and \fB-v6\fR for
-DHCPv6.
+Specifies the DHCP version to query. Use \fB-v 4\fR for DHCPv4 and \fB-v 6\fR
+for DHCPv6.
 .RE
 
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -163,8 +154,6 @@
 .RE
 
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -214,8 +203,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -230,9 +217,7 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
-\fBdhcpagent\fR(1M), \fBifconfig\fR(1M), \fBinit\fR(1M), \fBdhcp_inittab\fR(4),
+\fBdhcpagent\fR(1M), \fBifconfig\fR(1M), \fBdhcp_inittab\fR(4),
 \fBattributes\fR(5)
 .sp
 .LP
--- old/usr/src/man/man1m/dhcpagent.1m	Fri Feb 14 07:59:16 2020
+++ new/usr/src/man/man1m/dhcpagent.1m	Fri Feb 14 07:59:16 2020
@@ -4,17 +4,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\" See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DHCPAGENT 1M "Jun 30, 2017"
+.TH DHCPAGENT 1M "Feb 13, 2020"
 .SH NAME
 dhcpagent \- Dynamic Host Configuration Protocol (DHCP) client daemon
 .SH SYNOPSIS
-.LP
 .nf
 \fBdhcpagent\fR [\fB-a\fR] [ \fB-d\fR \fIn\fR] [\fB-f\fR] [\fB-v\fR]
 .fi
 
 .SH DESCRIPTION
-.LP
 \fBdhcpagent\fR implements the client half of the Dynamic Host Configuration
 Protocol \fB(DHCP)\fR for machines running illumos software.
 .sp
@@ -141,7 +139,6 @@
 prefixed with \fBSUNW\fR.
 .RE
 .SS "Messages"
-.LP
 The \fBdhcpagent\fR daemon writes information and error messages in five
 categories:
 .sp
@@ -211,7 +208,6 @@
 with a facility identifier \fBLOG_DAEMON\fR. When \fBdhcpagent\fR is run with
 the \fB-f\fR option, all messages are directed to standard error.
 .SS "DHCP Events and User-Defined Actions"
-.LP
 If an executable (binary or script) is placed at \fB/etc/dhcp/eventhook\fR, the
 \fBdhcpagent\fR daemon will automatically run that program when any of the
 following events occur:
@@ -351,7 +347,6 @@
 .LP
 See EXAMPLES for an example event program.
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -426,7 +421,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRExample Event Program
 .sp
 .LP
@@ -454,7 +448,7 @@
      ;;
 "EXTEND")
     echo "Lease extended for " \e
-         `sbin/dhcpinfo -i $1 LeaseTim`" seconds"
+         `/sbin/dhcpinfo -i $1 LeaseTim`" seconds"
      ;;
 "EXTEND6")
     echo "New lease information obtained on $i"
@@ -823,7 +817,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -838,7 +831,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBdhcpinfo\fR(1), \fBifconfig\fR(1M), \fBinit\fR(1M), \fBin.mpathd\fR(1M),
 \fBin.ndpd\fR(1M), \fBipadm\fR(1M), \fBnwamcfg\fR(1M), \fBsyslog\fR(3C),
 \fBnodename\fR(4), \fBresolv.conf\fR(4), \fBattributes\fR(5), \fBdhcp\fR(5)
@@ -863,7 +855,6 @@
 Droms, R. \fIRFC 3315, Dynamic Host Configuration Protocol for IPv6
 (DHCPv6)\fR. Cisco Systems. July 2003.
 .SH NOTES
-.LP
 The \fBdhcpagent\fR daemon can be used on IPv4 logical interfaces, just as with
 physical interfaces. When used on a logical interface, the daemon automatically
 constructs a Client ID value based on the DUID and IAID values, according to
--- old/usr/src/man/man5/dhcp.5	Fri Feb 14 07:59:16 2020
+++ new/usr/src/man/man5/dhcp.5	Fri Feb 14 07:59:16 2020
@@ -4,11 +4,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DHCP 5 "Aug 15, 2014"
+.TH DHCP 5 "Feb 13, 2020"
 .SH NAME
 dhcp \- Dynamic Host Configuration Protocol
 .SH DESCRIPTION
-.LP
 Dynamic Host Configuration Protocol (\fBDHCP\fR) enables host systems in a
 \fBTCP/IP\fR network to be configured automatically for the network as they
 boot. \fBDHCP\fR uses a client/server mechanism: servers store configuration
@@ -19,7 +18,6 @@
 This manual page provides a brief summary of the \fBDHCP\fR
 implementation.
 .SS "DHCP Client"
-.LP
 The DHCP client is implemented as background daemon,
 \fBdhcpagent\fR(1M).
 .LP
@@ -40,13 +38,11 @@
 controlled by the \fBifconfig\fR(1M) utility. Check the status of the daemon
 using the \fBnetstat\fR(1M) and \fBifconfig\fR(1M) commands.
 .SH SEE ALSO
-.LP
 \fBdhcpinfo\fR(1), \fBdhcpagent\fR(1M),
 \fBifconfig\fR(1M),
 \fBin.ndpd\fR(1M), \fBnetstat\fR(1M),
 \fBsyslog\fR(3C),
-\fBdhcp_network\fR(4), \fBdhcptab\fR(4), \fBdhcpsvc.conf\fR(4),
-\fBdhcp_inittab\fR(4), \fBndpd.conf\fR(4), \fBdhcp_modules\fR(5)
+\fBdhcp_inittab\fR(4), \fBndpd.conf\fR(4)
 .LP
 Alexander, S., and R. Droms. \fIRFC 2132, DHCP Options and BOOTP Vendor
 Extensions\fR. Silicon Graphics, Inc. Bucknell University. March 1997.
